@charset "UTF-8";


/* main_visual
----------------------------------------------------------------------------- */
#main_visual .visual{
	background-image: url(/common/img/main_visual_bg_ticket.jpg);
}

/* main
----------------------------------------------------------------------------- */
/* ticket_price -------------------------- */
#main .ticket_price table{
	width: 100%;
	line-height: 1.3;
}
#main .ticket_price table th,
#main .ticket_price table td{
	vertical-align: middle;
	text-align: center;
}
#main .ticket_price table thead th{
	background-color: #000066;
	color: #ffffff;
}
#main .ticket_price table thead th + th{
	border-left: 1px solid #ffffff;
}
#main .ticket_price table tbody th,
#main .ticket_price table tbody td{
	border-bottom: 1px solid #d0d0d0;
}
#main .ticket_price table tbody th{
	border-right: 1px solid #d0d0d0;
	font-weight: normal;
}
#main .ticket_price table tbody td{
	border-left: 1px solid #d0d0d0;
}
#main .ticket_price table tbody tr.free th{
	background-color: #e5eaf2;
}
#main .ticket_price table tbody tr.s th{
	background-color: #fdf8db;
}
@media screen and (max-width: 768px) {
	#main .ticket_price table thead th{
		padding: 3px;
	}
	#main .ticket_price table tbody{
		font-size: 1.3rem;
	}
	#main .ticket_price table tbody th,
	#main .ticket_price table tbody td{
		padding: 7px;
	}
	#main .ticket_price table tbody th strong{
		font-size: 1.4rem;
	}
	#main .ticket_price ul.note{
		margin: 5px 0;
		font-size: 1.3rem;
		line-height: 1.6;
	}
}
@media screen and (min-width: 769px) {
	#main .ticket_price table thead{
		font-size: 1.2rem;
	}
	#main .ticket_price table thead th{
		padding: 7px;
	}
	#main .ticket_price table tbody{
		font-size: 1.6rem;
	}
	#main .ticket_price table tbody th,
	#main .ticket_price table tbody td{
		padding: 10px;
	}
	#main .ticket_price ul.note{
		margin: 10px 0;
		font-size: 1.4rem;
		line-height: 1.85;
	}
}

/* ticket_buy -------------------------- */
#main .ticket_buy .img{
	border: 1px solid #d0d0d0;
}
#main .ticket_buy .txt{
	line-height: 1.2;
	text-align: center;
}
@media screen and (max-width: 768px) {
	#main .ticket_buy + .ticket_buy{
		margin: 20px 0 0;
	}
	#main .ticket_buy .txt{
		margin: 5px 0 0;
	}
	#main .ticket_buy .m-link03{
		margin: 10px 0 0;
	}
	#main .ticket_buy.col-2 .card + .card{
		margin: 20px 0 0;
	}
	#main .ticket_buy.col-2 .txt{
		font-size: 1.2rem;
	}
	#main .ticket_buy.col-3 .card:nth-child(n+3){
		margin-top: 20px;
	}
}
@media screen and (min-width: 769px) {
	#main .ticket_buy + .ticket_buy{
		margin: 30px 0 0;
	}
	#main .ticket_buy .txt{
		margin: 7px 0 0;
	}
	#main .ticket_buy .m-link03{
		margin: 20px 0 0;
	}
	#main .ticket_buy.col-2 .txt{
		font-size: 1.3rem;
	}
	#main .ticket_buy.col-3 .txt{
		font-size: 1.2rem;
	}
}

/* ticket_precaution -------------------------- */
#main .ticket_precaution{
	font-size: 1.4rem;
	line-height: 1.6;
}
@media screen and (max-width: 768px) {
	#main .ticket_precaution section{
		margin: 5px 0;
	}
	#main .ticket_precaution .note{
		margin: 10px 0 0;
		font-size: 1.3rem;
		line-height: 1.6;
	}
}
@media screen and (min-width: 769px) {
	#main .ticket_precaution section{
		margin: 10px 0;
	}
	#main .ticket_precaution .note{
		margin: 15px 0 0;
		line-height: 1.85;
	}
}







